---
- name: Rollback shell runner
  hosts: "{{ container_name }}"
  connection: docker
  roles: [cmake]
  vars:
    deploy_mode: rollback
    runner_executor: shell
    runner_description: "{{ shell_runner_description }}"

- name: Rollback docker runner
  hosts: "{{ container_name }}"
  connection: docker
  roles: [cmake]
  vars:
    deploy_mode: rollback
    runner_executor: docker
    runner_description: "{{ docker_runner_description }}"